Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 16:38:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no. 9512252964.. received today
But one the item is without tag. 
The item is "Sustainable Lee Cooper Checked Boyfriend Shirt with Long Sleeves"
I wanted to send you the pic of the item but this message box has no option of attachment and your live  Chat box agent is taking ages to reply although I have inform there as well. 
I am going to return this item as I dont intend to buy a used item without a tag. And you can put it in the notice that the item was delivered to me without any tag. 
You can send me your email address, so I can provide the pic of item as a proof that it had no tag.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3360397